Skip to:
Content
Pages
Categories
Search
Top
Bottom

BuddyPress PHP 7.2 Compatibility test


  • Airat HalitovšŸ”„
    Participant

    @airathalitov

    FILE: /var/www/test.site/wp-content/plugins/buddypress/cli/features/bootstrap/utils.php
    ---
    FOUND 1 ERROR AFFECTING 1 LINE
    --- 
    426 | ERROR | Extension 'mysql_' is deprecated since PHP 5.5 and removed since PHP 7.0; Use mysqli instead

    BuddyPress 3.2.0
    PHP Compatibility Checker 1.4.6

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.
Skip to toolbar